# ApplicationFramework
TKStdSchema
StdSchema

# StdSchema_DBC_VArrayOfExtCharacter Class Reference

`#include <StdSchema_DBC_VArrayOfExtCharacter.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const DBC_VArrayOfExtCharacter &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const DBC_VArrayOfExtCharacter &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (DBC_VArrayOfExtCharacter &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdSchema_DBC_VArrayOfExtCharacter::SAdd | ( | const DBC_VArrayOfExtCharacter & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdSchema_DBC_VArrayOfExtCharacter::SRead | ( | DBC_VArrayOfExtCharacter & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdSchema_DBC_VArrayOfExtCharacter::SWrite | ( | const DBC_VArrayOfExtCharacter & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdSchema_DBC_VArrayOfExtCharacter.hxx